### Method

# JavaScriptCore Context get_virtual_machine

#### Declaration [src]

    JSCVirtualMachine*
    jsc_context_get_virtual_machine (
      JSCContext* context
    )

#### Description [src]

Get the `JSCVirtualMachine` where `context` was created.

Gets property | `JavaScriptCore.Context:virtual-machine`

#### Return value

Type: `JSCVirtualMachine`

The `JSCVirtualMachine` where the `JSCContext` was created.

The data is owned by the instance.